Hello Yaws community, you might have noticed that Erlang/OTP version R15B03 was released earlier today, but in trying to build and test Yaws with it I found a new bug in Erlang's SSL support:


My advice is to avoid upgrading to R15B03 for your Yaws installations until further notice.